Plugin Forums

Use Google Libraries

Allows your site to use common javascript libraries from Google's AJAX Libraries CDN, rather than from WordPress's own copies.

Topic Posts Last Poster Freshness
READ ME FIRST: Updates, Troubleshooting 2 mullinsmikey
Will this run ok on wordpress 4.2 12 appcheck 1 week
Compatible with W3 Total Cache? 1 JabberJulie 2 weeks
Upgraded WP to 4.2.2 and WP reverted to using standard jquery 1 harrisbueller 6 months
How to make jQuery load at the footer of the page? 1 jumbo1 6 months
4.2 beta 1 conflict 8 webaware 7 months
[resolved] Am I missing a step? 3 Main Sequence Technology, Inc. 7 months
[resolved] Removing jQuery-migrate the right way (advice needed) 4 BenRacicot 7 months
[resolved] JavaScript and Jquery files 4 Jason Penney 7 months
[resolved] Theme code overriding plugin 2 Jason Penney 7 months
[resolved] If i use own CDN should I use this? 2 Jason Penney 7 months
[resolved] JS conflict and update querie 2 Jason Penney 7 months
[resolved] New WP 4.0 Media Library Doesn't Load 29 georgesjeandenis 8 months
Plugin Breaks Theme Customizer 2 darstellung3 9 months
Can't expand metaboxes in page/post edit screen 1 Pam Blizzard 10 months
Can't expand metaboxes in page/post edit screen 2 sayzar 11 months
Possible conflict with Jetpack Custom CSS CodeMirror editor 3 Peter Nowee 11 months
Post editor fields not working after WP 4.0.1 update 3 theguitarlesson 12 months
Version 1.6.1 | Plugin conflict with Admin Menu Editor Pro 6 AvidNetizen 1 year
Broke media library in admin dashboard 1 arthurpeace 1 year
The plugin brokren the style of the Tabs 3 drunkfox 1 year
[resolved] breaks admin area 5 Marc Kranat 1 year
How To Confirm Plug In Is Working Properly 4 Jason Penney 1 year
[resolved] Getting Debug Notice About SWF Object 3 jackennils 1 year
[resolved] Does it work on https site? (SSL installed) 2 Jason Penney 1 year
Broke Woocommerce 2 Jason Penney 1 year
[resolved] plugin generated 1202 characters of unexpected output during activation 6 Jason Penney 1 year
[resolved] don't work with the new 3.9 10 Jason Penney 1 year
[resolved] plugin breaks parts of UI functionality on 3.7.1 6 Jason Penney 1 year
[resolved] plugins/use-google-libraries/use-google-libraries.php 2 Jason Penney 1 year
[resolved] Fix for PHP 5 strict warning 5 harrisric 1 year

You must log in to post.